<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
include('includes/function_lib.php');

   $data1='';
	$data1.="<select name='finished_item' style='width:100%' id='finished_item'  >
	   <option value='0'>Select</option>";
	
	//echo "Select * from salesorder_details where masterId='".$_REQUEST['salid']."' order by id ASC";
	$floor_sql=DB_query("Select * from salesorder_details where masterId='".$_REQUEST['salid']."' order by id ASC   ",$db);
	while($floor_row=DB_fetch_array($floor_sql))
	{
	$item=$s->getField('item_master','id',$floor_row['ItemCode'],'item_name');		     
	
	
$data1.="<option value='".$floor_row['id']."'>".$item."</option>";
		
	 } 
	
    $data1.="</select>";
			
$data2='';

  
	$data2.="<select name='job_card_no' style='width:100%' id='job_card_no' onchange='Get_oderdata1(this.value)'  >
	   <option value='0'>Select</option>";
	
	//echo "Select * from job_card where wo_no='".$_REQUEST['salid']."' order by id ASC ";
	$floor_sql=DB_query("Select * from job_card where wo_no='".$_REQUEST['salid']."' and status='Close' order by id ASC   ",$db);
	while($floor_row=DB_fetch_array($floor_sql))
	{
	     
	
	
$data2.="<option value=".$floor_row['id'].">".$floor_row['job_card_no']."</option>";
		
	 } 
	
    $data2.="</select>";
	
	echo $data=$data1."__".$data2;
			
			
			
